/**** Variables ****/
@media only screen and (max-width: 1320px) {
  /*#block-esc-larochelle-main-menu {
    display: none !important;
  }*/
  /* .on-scroll #header #block-blocsousmenupersonnalise {
    left: 0px !important;
    top: 96px !important;
  } */
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-titre-visible p {
    font-size: 3.125rem !important;
  }
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-ecole-associee {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-titre-visible p {
    font-size: 2.5rem !important;
  }
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-ecole-associee {
    margin-top: 60px;
  }
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-ecole-associee a {
    padding: 7px 10px !important;
    font-size: 0.85rem;
  }
  .front-page #block-views-block-evenements-block-event-accueil [class*="js-view-dom"] .views-row {
    margin-bottom: 1em !important;
  }
}
@media only screen and (max-width: 640px) {
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-titre-visible p {
    font-size: 1.75rem !important;
  }
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-titre-visible * {
    max-width: 100%;
  }
}
.maintenance-page {
  text-align: center;
  max-width: 100%;
}
.maintenance-page header {
  margin-bottom: 20px;
  margin-top: 50px;
}
.maintenance-page header img {
  width: 400px;
  height: auto;
}
.maintenance-page header h1,
.maintenance-page header div {
  display: none;
}
.maintenance-page main h1 {
  color: #383838;
}
/*
.titre-event {
  width: calc(380px - 130px);
  height: 275px;
  background: white;
  font-size: 1.750rem;
  line-height: 1.2;
  font-weight: 700;
  padding: 25px 25px 25px 25px;
  position: relative;
}
@media only screen and (max-width: 640px) {
  .titre-event {
    height: auto;
    font-size: 1.1875rem;
    padding: 10px 15px;
    width: 100%;
    -webkit-flex: 1;
    flex: 1;
  }
}
.titre-event a {
  color: #164194;
}
.titre-event a:after {
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  background: url('../images/svg/plus-void.svg') no-repeat center #164194;
  border-radius: 100px;
  position: absolute;
  right: -25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 640px) {
  .titre-event a:after {
    width: 25px;
    height: 25px;
    background-size: 10px auto;
    right: -12px;
  }
}
*/
/* ACCUEIL */
@media only screen and (max-width: 640px) {
  .node-17 .node .content #field_body .bloc-contact:first-child a {
    font-size: 2rem;
  }
  #header-gauche {
    position: relative;
    z-index: 9999;
  }
  .type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule--2,
  .type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule,
  .type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule--2,
  .type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule {
    margin-top: 40px !important;
  }
  .type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule--2 header > *,
  .type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule--2 header > * {
    font-size: 3.4rem !important;
  }
  .type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule header > *,
  .type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule header > * {
    font-size: 3.4rem !important;
  }
  .block-views-block-actualites-block-actu-accueil .views-row,
  #block-views-block-actualites-block-actus-page-formation-seule--2 .views-row,
  #block-views-block-actualites-block-actus-page-formation-seule .views-row,
  #block-views-block-actualites-block-plus-d-actus-actu-seule--2 .views-row {
    display: inline-block !important;
  }
  
  .block-views-block-evenements-block-event-accueil .views-row {
    display: flex;
  }
  
  .block-views-block-evenements-block-event-accueil .views-field-nothing-1 {
    display: flex;
    align-items: center;
  }
  .block-views-block-evenements-block-event-accueil .views-field-nothing-1 .titre-event {
    display: flex;
    align-items: center;
  }
  /* .bloc-experiences-cinq .views-row:not(:first-of-type):not( :nth-of-type(2)) {
    display: none !important;
  } */
  .block-bloclogospartenairesfooter ul {
    padding-top: 20px;
  }
  .block-bloclogospartenairesfooter ul li {
    width: 31%;
    margin: 0 2%;
    text-align: center;
  }
  .block-bloclogospartenairesfooter ul li img {
    max-width: 100%;
    height: auto;
    margin: 0px !important;
  }
  #header #header-droite #block-blocselecteurdeprofilheader {
    z-index: 9999;
  }
}
@media only screen and (max-width: 1350px) {
  .block-views-block-evenements-block-event-accueil .views-field-nothing-1 {
    display: flex;
  }
  .block-views-block-evenements-block-event-accueil .views-field-nothing-1 .titre-event {
    height: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .front-page #block-views-block-ecoles-block-ecoles-accueil .views-row .see-more-btn a {
    position: inherit;
  }
  #header #block-blocsousmenupersonnalise .item-first .childs-second.is-open {
    padding: 12px 18px!important;
  }
  #header #block-blocsousmenupersonnalise .item-first .childs-second .child-second {
    font-size: 1.125rem;
  }
  .front-page #block-views-block-evenements-block-event-accueil [class*="js-view-dom"] .views-field-nothing-1,
  .node-28 .views-infinite-scroll-content-wrapper .views-field-nothing-1 {
    width: 75%;
    background-color: #ffffff;
    float: left;
  }
  .front-page #block-views-block-evenements-block-event-accueil [class*="js-view-dom"] .views-field-nothing {
    float: left;
  }
  .front-page #block-suiveznosnewsaccueil #block-newsletter-accueil form [type="submit"] {
    max-width: none;
  }
  .type_ecole:not(.type_formation_initiale_) .onglet-infos-comp-container-block_formation .onglet-infos-comp-content .views-field-title {
    padding: 15px 35px;
  }
  .type_ecole:not(.type_formation_initiale_) .onglet-infos-comp-container-block_formation .onglet-infos-comp-content .views-field-title a {
    font-size: 1.5rem;
    padding-right: 20%;
    background-size: 35px auto;
  }
  .type_ecole:not(.type_formation_initiale_) #block-blocenviededecouvrirdautresformations,
  .type_formation_initiale_ #block-blocenviededecouvrirdautresformations,
  .type_formation_continue_ #block-blocenviededecouvrirdautresformations {
    padding: 30px 0;
  }
  .type_ecole:not(.type_formation_initiale_) #block-blocenviededecouvrirdautresformations a,
  .type_formation_initiale_ #block-blocenviededecouvrirdautresformations a,
  .type_formation_continue_ #block-blocenviededecouvrirdautresformations a {
    max-width: 75%;
  }
  [id*=content-infos-comp] {
    padding: 0px 0 40px;
  }
  .onglet-infos-comp-container img {
    max-width: 100%;
  }
  /* .node-102 .map-container .popup-content.bureaux_de_representation .content-popup .nom-titre-pro-popup {
    display: block;
    height: auto;
  }
  .node-102 .map-container .popup-content.bureaux_de_representation .content-popup .nom-titre-pro-popup .nom-popup {
    max-width: 100%;
    display: block;
    clear: both;
    width: 100%;
  }
  .node-102 .map-container .popup-content.bureaux_de_representation .content-popup .nom-titre-pro-popup .titre-pro-popup {
    max-width: 100%;
    display: block;
    clear: both;
    width: 100%;
  }
  .node-102 .map-container .popup-content.bureaux_de_representation .content-popup .nom-titre-pro-popup .img-popup {
    display: block;
    margin: 0 auto 10px;
  }
  .node-102 .map-container .popup-content.bureaux_de_representation .content-popup .rs-popup li.facebook-popup {
    word-wrap: break-word;
    width: 100%;
  }
  .node-102 .map-container .loc-tel-lien li {
    max-width: 100%;
    display: block;
  }
  .loc-tel-lien .tel-popup div {
    width: 100%;
    margin-bottom: 10px;
    font-size: 90%;
  }
  .node-102 .map-container .loc-tel-lien li.lien-popup a {
    display: inline-block;
    font-size: 80%;
  }
  .node-102 .view-campus-associes .view-legende li {
    color: #ffffff !important;
  }
  .node-102 .map-container .popup-content {
    color: #ffffff !important;
  }
} */
/* TITRE POLE PROF */
.node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .item-list h3:after {
  background: transparent;
  height: auto;
  width: auto;
}
.node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .item-list h3 span {
  display: inline;
  position: relative;
}
.node-83 #block-views-bloc-professeurs-listing-page-corps-professoral .item-list h3 span:after {
  content: "";
  position: absolute;
  bottom: -5px;
  right: 0;
  display: block;
  width: 100px;
  height: 10px;
  background: #e55144;
}
/* PROF SEUL */
.type_professeur #infos_prof #field_img {
  width: 200px;
  flex: 0 0 auto;
}
.type_professeur #infos_prof #field_img img {
  width: 100%;
  height: auto;
}
#node-79 {
  display: inline-block;
  width: 100%;
}
#node-79:before {
  display: none !important;
  content: '' !important;
}
#node-79 #field_body ul:not([class]) li {
  display: inline-block !important;
  width: 100%;
}
#node-79 #field_body ul:not([class]) li:before {
  content: '';
  display: none;
}
#header #header-droite #block-selecteurdelangue .links.is-open {
  width: 130px;
  padding: 15px 10px 10px;
}
@media only screen and (max-width: 640px) {
  #header #header-droite #block-selecteurdelangue .links.is-open {
    position: absolute;
    height: auto;
    top: 0;
    z-index: 50000;
  }
}
@media only screen and (max-width: 1320px) {
  #header #header-droite #block-selecteurdelangue .links {
    width: 140px !important;
  }
}
@media only screen and (max-width: 640px) {
  #header #header-droite #block-selecteurdelangue {
    width: 35%;
  }
  #header #header-droite #block-selecteurdelangue .links {
    width: 95px !important;
    background-size: 25px auto;
  }
}
#header #header-droite #block-selecteurdelangue .links a {
  font-size: 1.1rem;
}
@media only screen and (max-width: 640px) {
  #header #header-droite #block-selecteurdelangue .links a {
    font-size: 0.8rem;
  }
}
@media only screen and (max-width: 640px) {
  #header #header-gauche > div #block-formulairederecherche {
    left: 39%;
    width: 14%;
  }
}
/* RECHERCHE */
#block-formulairederecherche .form-submit:hover {
  background-color: transparent !important;
}
@media only screen and (max-width: 640px) {
  #block-formulairederecherche .header-search-link {
    border-radius: 100px;
    border: 2px solid white;
    width: 37px;
    height: 37px;
    background: transparent;
    padding: 0;
    background: url(../images/svg/search-white.svg) no-repeat center center;
    background-size: 17px auto;
  }
}
.page-search-node .content-area #block-esc-larochelle-content {
  margin-top: 0px;
}
/* FORMATIONS */
#infos-comp-formation {
  position: relative;
}
#infos-comp-formation #notice-onglet {
  position: absolute;
  top: -28px;
  display: none;
  color: #ffffff;
  width: 280px;
  margin: 5px auto 0;
  padding: 5px 10px 5px 34px;
  background: url('../images/png/picto-slide.png') 6px center no-repeat #777777;
  background-size: 20px;
  font-size: 70%;
}
@media only screen and (max-width: 640px) {
  #infos-comp-formation #notice-onglet {
    display: block;
  }
}
.type_formation_initiale_ #strat-1-3 .titre-bloc-dans-ecole,
.type_formation_continue_ #strat-1-3 .titre-bloc-dans-ecole {
  font-size: 2.4rem;
}
@media only screen and (max-width: 640px) {
  .type_formation_initiale_ #strat-1-3 #contact-formation a.lien-tel,
  .type_formation_continue_ #strat-1-3 #contact-formation a.lien-tel {
    margin-left: 20px;
  }
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes {
  display: flex;
  -webkit-display: flex;
  -ms-display: flex;
  -o-display: flex;
  -webkit-flex: 1;
  /* Safari 6.1+ */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  flex-direction: column;
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-5,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-5,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-5,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-5 {
  order: 2;
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-105,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-105,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-105,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-105 {
  order: 5;
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-4,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-4,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-4,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-4 {
  order: 3;
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-343,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-343,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-343,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-343 {
  order: 1;
  margin-top: 0px;
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-106,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-106,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-106,
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .js-form-item-ecole-asso-etudiant-inter-106 {
  order: 4;
}
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .form-item:not(.js-form-item-ecole-asso-etudiant-343):not(.js-form-item-ecole-asso-etudiant-inter-343),
#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-page-ecoles-et-formations [id*="edit-ecole-asso-etudiant"] .form-checkboxes .form-item:not(.js-form-item-ecole-asso-etudiant-343):not(.js-form-item-ecole-asso-etudiant-inter-343) {
  margin-top: 18px !important;
}
@media only screen and (max-width: 640px) {
  .type_formation_initiale_ #strat-1-3 #contact-formation a.env-tel,
  .type_formation_continue_ #strat-1-3 #contact-formation a.env-tel {
    margin-left: 0px;
  }
}
.scrollingHotSpotLeft,
.scrollingHotSpotRight {
  display: none !important;
}
/* FORMULAIRES POSTULER */
@media only screen and (max-width: 640px) {
  .type_recrutement .block-blocformulairepostuler .webform-submission-recrutement-reponse-a-une-offre--add-form,
  .block-blocformulairecandidaturespontanee .webform-submission-recrutement-candidature-spontane-add-form {
    width: 100%;
    padding: 20px 4%;
    background-color: #efefef;
  }
  .type_recrutement .block-blocformulairepostuler .webform-submission-recrutement-reponse-a-une-offre--add-form .form-item,
  .block-blocformulairecandidaturespontanee .webform-submission-recrutement-candidature-spontane-add-form .form-item {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 640px) {
  .type_recrutement .block-blocformulairepostuler .webform-submission-recrutement-reponse-a-une-offre--add-form > *:not(.form-item-offre-concernee):not(.captcha):not(.form-actions):not([id*=edit-champs-obligatoires]),
  .block-blocformulairecandidaturespontanee .webform-submission-recrutement-candidature-spontane-add-form > *:not(#edit-candidature-spontanee--2):not(.form-item-offre-concernee):not(.captcha):not(.form-actions):not([id*=edit-champs-obligatoires]) {
    width: 100%;
    display: inline-block;
    margin: 0 0 15px !important;
    top: 0px !important;
    clear: both;
  }
}
@media only screen and (max-width: 640px) {
  .type_recrutement .block-blocformulairepostuler .webform-submission-recrutement-reponse-a-une-offre--add-form .form-item-offre-concernee,
  .block-blocformulairecandidaturespontanee .webform-submission-recrutement-candidature-spontane-add-form .form-item-offre-concernee {
    width: 100% !important;
    display: inline-block !important;
    margin: 0 0 15px !important;
    top: 0px !important;
    clear: both !important;
  }
}
/* CHIFFRES CLES */
.node-103 .chiffres-cles {
  -webkit-text-fill-color: #164194;
}
.node-103 .chiffres-cles .chiffres-profs {
  -webkit-text-fill-color: white;
}
@media only screen and (max-width: 640px) {
  .node-103 .node .content * {
    max-width: 100%;
  }
  .node-103 .node .content .chiffres-cles .chiffres-etudiants {
    padding: 220px 0 60px;
  }
  .node-103 .node .content .chiffres-cles .chiffres-creation .creation-date {
    font-size: 9.75rem;
  }
  .node-103 .node .content .chiffres-cles .chiffres-etudiants .etudiant-nombre {
    font-size: 2.5rem;
  }
  .node-103 .node .content .chiffres-cles .chiffres-desc {
    font-size: 1.525rem;
  }
  .node-103 .node .content .chiffres-profs {
    padding: 45px 0;
  }
  .node-103 .node .content .chiffres-profs ul li {
    width: 100%;
    padding: 0 4%;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0px;
  }
  .node-103 .node .content .chiffres-profs ul li .profs-nombre {
    font-size: 5.125rem;
    text-align: left;
    margin-right: 4%;
  }
  .node-103 .node .content .chiffres-profs ul li .profs-desc {
    text-align: left;
    font-size: 1.5rem;
  }
  .node-103 .node .content .chiffres-cles .chiffres-worldwide ul {
    display: inline-block;
    width: 100%;
  }
  .node-103 .node .content .chiffres-cles .chiffres-worldwide ul li {
    width: 100%;
    margin-bottom: 15px;
    display: inline-block;
  }
  .node-103 .node .content .chiffres-cles .chiffres-worldwide ul li .worldwide-nombre {
    font-size: 4rem;
  }
  .node-103 .node .content .chiffres-cles .chiffres-worldwide {
    padding: 40px 0 50px;
  }
  .node-103 .node .content .chiffres-cles .chiffres-partenaires {
    display: inline-block;
    margin-bottom: 15px;
    padding: 15px 0 40px;
  }
  .node-103 .node .content .chiffres-cles .chiffres-partenaires .partenaires-nombre {
    margin-right: 0px;
  }
  .node-103 .node .content .chiffres-cles .chiffres-partenaires .partenaires-desc:after {
    margin-left: 0px;
    top: 15px;
    width: 100%;
    text-align: center;
    background-position: top center;
  }
}
/* .content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] {
  margin-top: 20px;
  padding-left: 10%;
  float: left;
  position: relative;
  width: 100%;
  margin-bottom: 125px !important;
}
.content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] > legend {
  float: left !important;
  margin-bottom: 0px;
}
.content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] > legend .fieldset-legend {
  font-weight: lighter;
  font-size: 90%;
  color: #383838;
}
.content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] .fieldset-wrapper .form-item {
  margin-top: 0px;
} */
/* .content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] .description {
  position: absolute;
  right: 0px;
  left: 0px;
  bottom: -110px;
  text-align: left;
  font-size: 90%;
} */
/* .content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] .description a {
  color: #E5513A;
}
.content-area #block-blocformulairecontactpresse form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] {
  color: #ffffff;
}
.content-area #block-blocformulairecontactpresse form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] > legend .fieldset-legend {
  color: #ffffff;
} */
@media only screen and (max-width: 1740px) {
  .bloc-experiences-cinq .views-row {
    width: 215px;
  }
}
/* RECHERCHE VIE ASSO */
@media only screen and (max-width: 640px) {
  .node-51 #views-exposed-form-associations-bloc-page-listing-associations-vie-asso {
    left: 0px;
  }
}
@media only screen and (max-width: 640px) {
  .type_formation_initiale_ #strat-1-1 #director-formation #director-img,
  .type_formation_continue_ #strat-1-1 #director-formation #director-img {
    text-align: center;
    margin: 10px;
  }
  .type_formation_initiale_ #strat-1-1 #director-formation #director-img img,
  .type_formation_continue_ #strat-1-1 #director-formation #director-img img {
    max-width: 50%;
  }
  .type_formation_initiale_ #strat-1-1 #director-formation #director-title,
  .type_formation_continue_ #strat-1-1 #director-formation #director-title {
    font-size: 1.2rem;
  }
}
.block-views-block-accreditation-block-accr-ecole-seule .views-row {
  display: inline-block;
  margin-right: 5px;
}
@media only screen and (max-width: 640px) {
  .type_ecole:not(.type_formation_initiale_) .even-results .onglet-infos-comp-content .views-element-container > [class*="js-view-dom-id"] > .views-row:last-child .views-field-nothing-1 .field-content > ul:not(.contextual-links) > li:nth-of-type(even),
  .type_ecole:not(.type_formation_initiale_) .even-results .onglet-infos-comp-content .views-element-container > [class*="js-view-dom-id"] > .views-row:last-child .views-field-nothing-1 .field-content > ul:not(.contextual-links) > li:nth-of-type(odd) {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
  }
}
@media only screen and (max-width: 640px) {
  .node-18 #block-blocformulairecandidaturespontanee--2 {
    padding: 20px;
  }
  .node-18 #block-blocformulairecandidaturespontanee--2 #webform-submission-recrutement-candidature-spontane-add-form--2 > .form-item:not(#edit-candidature-spontanee--2):not([id*=edit-champs-obligatoires]),
  .node-18 #block-blocformulairecandidaturespontanee--2 #webform-submission-recrutement-candidature-spontane-add-form--2 > [id*=ajax-wrapper--] {
    width: 100% !important;
    margin: 0 0 20px 0 !important;
  }
}
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #field_photos .slick-arrow {
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
}
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #field_photos .slick-arrow.slick-next {
  transform: translateY(-50%) scaleX(-1);
}
/*.node-102 .view-campus-associes .view-legende li {
  -webkit-text-fill-color: white;
}
.node-102 .map-container .titre-ville-pays {
  -webkit-text-fill-color: white;
}
.node-102 .map-container .popup-content[class*=campus] .implant-histoire-desc {
  -webkit-text-fill-color: white;
}
.node-102 .map-container .popup-content.bureaux_de_representation .content-popup .rs-popup li {
  -webkit-text-fill-color: white;
}
.node-102 .map-container .popup-content.bureaux_de_representation .content-popup .nom-titre-pro-popup {
  -webkit-text-fill-color: white;
}*/
.node-102 .map-container .popup-content.bureaux_de_representation .content-popup .nom-titre-pro-popup .nom-popup {
  width: calc(100% - 130px);
  max-width: none;
}
/*.node-102 .map-container .loc-tel-lien {
  -webkit-text-fill-color: white;
}*/
.node-94 #map .title-popup a {
  -webkit-text-fill-color: #164194;
}
.node-94 #map .ville-pays-popup {
  -webkit-text-fill-color: #918b88;
}
.node-94 #map .lien-popup a {
  /*-webkit-text-fill-color: white;*/
}
.node-883 #block-blocformulairetelechargerunebrochurepage #edit-vous-etes--wrapper {
  flex-basis: 50% !important;
}
@media only screen and (max-width: 640px) {
  .type_associations #block-esc-larochelle-content #bloc-contact-association {
    padding: 30px;
  }
}
.type_associations .webform-submission-contact-association-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.type_associations .webform-submission-contact-association-form > .form-item:not(.form-item-message) {
  width: calc((100% / 3) - 12px);
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .type_associations .webform-submission-contact-association-form > .form-item:not(.form-item-message) {
    width: 100%;
  }
}
.type_associations .webform-submission-contact-association-form > .form-item-objet {
  margin-left: 20px;
  margin-right: auto;
}
@media only screen and (max-width: 640px) {
  .type_associations .webform-submission-contact-association-form > .form-item-objet {
    margin-left: 0;
  }
}
.type_associations .webform-submission-contact-association-form > .form-item-message {
  width: 100%;
  margin-bottom: 30px;
}
.node-17 .node .content #field_body > div {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media only screen and (max-width: 640px) {
  .node-17 .node .content #field_body > div {
    display: block;
  }
}
.front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-ecole-associee {
  position: relative;
  top: -30px;
}
@media only screen and (max-width: 640px) {
  .front-page #block-views-block-bannieres-block-bannieres-accueil .views-field-field-ecole-associee a {
    display: inline-block;
  }
}
.type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .views-row {
  padding-top: 20px;
}
.type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .views-row .views-field-nothing-1 {
  position: absolute;
  top: 0;
  display: inline-block;
  width: 100%;
}
.type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .views-row .views-field-nothing-1 strong {
  margin-left: 3px;
}
@media only screen and (max-width: 640px) {
  .webform-submission-contact-s-informer-sur-les-ecole-form #edit-selectionnez-une-ou-plusieurs-formations-new--wrapper {
    width: 100%;
  }
  .node-17 .webform-submission-contact-s-informer-sur-les-ecole-form #edit-selectionnez-une-ou-plusieurs-formations-new--wrapper .fieldset-wrapper {
    width: 100% !important;
  }
  .content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] .description {
    font-size: 65%;
    clear: both;
  }
  .node-17 #content-bloc-pagecontactobjetdevotredemande .contact_reseau_diplomes .webform-submission-contact-reseau-des-diplomes-node-17-add-form #edit-tel-reseau-diplomes {
    padding: 12px 20px;
  }
  .node-17 .node .content #field_body .bloc-contact:first-child a {
    display: inline-block;
    font-size: 1rem;
  }
  #header #header-gauche > div #block-boutoncontactheader {
    background-color: #164194;
    top: 152px;
    width: 44%;
  }
  .type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .views-field-title a {
    padding: 0px !important;
  }
  .type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .views-field-nothing {
    display: none;
  }
  .content-area form.webform-submission-form fieldset[data-drupal-selector="edit-j-autorise-le-groupe-sup-de-co-la-rochelle-a-m-envoyer-des-infor"] .fieldset-wrapper .form-item:first-child {
    margin-bottom: 7px !important;
  }
  .type_recrutement #block-blocformulairepostuler--2 .webform-submission-recrutement-reponse-a-une-offre--block_content-26-form .webform-elements > :not(#edit-candidature-spontanee--2):not(.form-item-offre-concernee):not(.captcha):not(.form-actions):not([id*="edit-champs-obligatoires"]),
  .type_recrutement #block-blocformulairepostuler--2 .webform-submission-recrutement-reponse-a-une-offre--block_content-26-form .form-item-offre-concernee {
    margin: 0 auto 20px !important;
    width: 90% !important;
    display: block !important;
    clear: both;
    float: none;
    top: 0px !important;
  }
}
.type_ecole:not(.type_formation_initiale_) .onglet-infos-comp-title,
.type_ecole:not(.type_formation_initiale_) .titre-bloc-dans-ecole {
  font-size: 4.5em;
}
.type_ecole:not(.type_formation_initiale_) #block-views-block-actualites-block-actualites-page-ecole .slick-list {
  height: 125px !important;
}
/* .node:not(#node-17):not(#node-103) .content:not(#infos_prof) #field_body table a:not([class]),
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) .field_description_de_l_associati table a:not([class]),
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) .onglet-infos-comp-content:not(#onglet-cours-formation) table a:not([class]),
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) #onglet-cours-formation .contenu-cours table a:not([class]) {
  color: #ffffff;
} */
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #field_body table a:not([class]):hover,
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) .field_description_de_l_associati table a:not([class]):hover,
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) .onglet-infos-comp-content:not(#onglet-cours-formation) table a:not([class]):hover,
.node:not(#node-17):not(#node-103) .content:not(#infos_prof) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) #onglet-cours-formation .contenu-cours table a:not([class]):hover {
  color: #a4a09d !important;
}
.node-111 .views-infinite-scroll-content-wrapper ul > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) .views-field-title a {
  font-size: 1.45rem;
  margin-bottom: 8px;
}
.node-111 .btn-rouge-contact {
  /*background: #e55144;*/
  color: white;
  padding: 15px 30px;
  text-transform: uppercase;
  font-size: 1.2rem;
  clear: both;
  position: relative;
  top: 40px;
}
@media only screen and (max-width: 640px) {
  .node-111 .btn-rouge-contact {
    padding: 0.4em 1em;
    top: 1em;
  }
}
@media only screen and (max-width: 640px) {
  .node:not(#node-17):not(#node-103) .content:not(#infos_prof) #field_body table,
  .node:not(#node-17):not(#node-103) .content:not(#infos_prof) .field_description_de_l_associati table,
  .node:not(#node-17):not(#node-103) .content:not(#infos_prof) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) .onglet-infos-comp-content:not(#onglet-cours-formation) table,
  .node:not(#node-17):not(#node-103) .content:not(#infos_prof) #content-infos-comp-formation > ul > li:not(.onglet-infos-comp-container-block_formation) #onglet-cours-formation .contenu-cours table {
    display: inline-block;
  }
}
html[lang="en"] form:not(#views-exposed-form-ecoles-et-formations-bloc-resultat-etudiant-international-page-ecoles-et-formations):not(#views-exposed-form-ecoles-et-formations-bloc-resultat-professionnel-page-ecoles-et-formations) #edit-vous-etes--wrapper {
  display: none;
}
html[lang="en"] .type_formation_initiale_ #block-blocformulairetelechargerlabrochure #webform-submission-telecharger-la-brochure-add-form #edit-telecharger-la-brochure,
html[lang="en"] .type_formation_continue_ #block-blocformulairetelechargerlabrochure #webform-submission-telecharger-la-brochure-add-form #edit-telecharger-la-brochure {
  margin-right: 30%;
}
html[lang="fr"] #block-bloctelephonefooter a {
  display: none;
}
.node-883 #block-blocformulairetelechargerunebrochurepage .etape-1-brochure .error {
  border: 1px solid red;
}
@media only screen and (max-width: 640px) {
  .node-111 .views-infinite-scroll-content-wrapper ul > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) .views-field-title a {
    font-size: 1.1rem !important;
  }
}
.type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule--2 header,
.type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule--2 header {
  width: 100%;
  text-align: center;
}
.type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule--2 header > *,
.type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule--2 header > * {
  font-family: 'Roboto', sans-serif;
  color: #164194;
  font-size: 4.5rem;
  line-height: 1;
  position: relative;
  margin-bottom: 45px;
  font-weight: 100;
  display: inline-block;
  width: 100%;
  clear: both;
}
.type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule header,
.type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule header {
  width: 100%;
  text-align: center;
}
.type_formation_initiale_ #block-views-block-actualites-block-actus-page-formation-seule header > *,
.type_formation_continue_ #block-views-block-actualites-block-actus-page-formation-seule header > * {
  font-family: 'Roboto', sans-serif;
  color: #164194;
  font-size: 4.5rem;
  line-height: 1;
  position: relative;
  margin-bottom: 45px;
  font-weight: 100;
  display: inline-block;
  width: 100%;
  clear: both;
}
.type_formation_continue_ #block-views-block-evenements-block-event-formation--2 [class*="js-view-dom-id"] .views-row:nth-child(3n+1),
.type_formation_initiale_ #block-views-block-evenements-block-event-formation--2 [class*="js-view-dom-id"] .views-row:nth-child(3n+1) {
  margin-left: 35px;
}
.type_formation_continue_ #block-views-block-evenements-block-event-formation--2 [class*="js-view-dom-id"] .views-row:first-child,
.type_formation_initiale_ #block-views-block-evenements-block-event-formation--2 [class*="js-view-dom-id"] .views-row:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 900px) {
  .type_formation_continue_ #block-views-block-evenements-block-event-formation--2 [class*="js-view-dom-id"] .views-row,
  .type_formation_initiale_ #block-views-block-evenements-block-event-formation--2 [class*="js-view-dom-id"] .views-row {
    margin-left: 0 !important;
  }
}
.type_formation_continue_ #block-views-block-evenements-block-event-formation [class*="js-view-dom-id"] .views-row:nth-child(3n+1),
.type_formation_initiale_ #block-views-block-evenements-block-event-formation [class*="js-view-dom-id"] .views-row:nth-child(3n+1) {
  margin-left: 35px;
}
.type_formation_continue_ #block-views-block-evenements-block-event-formation [class*="js-view-dom-id"] .views-row:first-child,
.type_formation_initiale_ #block-views-block-evenements-block-event-formation [class*="js-view-dom-id"] .views-row:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 900px) {
  .type_formation_continue_ #block-views-block-evenements-block-event-formation [class*="js-view-dom-id"] .views-row,
  .type_formation_initiale_ #block-views-block-evenements-block-event-formation [class*="js-view-dom-id"] .views-row {
    margin-left: 0 !important;
  }
}
.page-ecoles-formations-la-rochelle-executive .views-field-title {
  background: #e71984 !important;
}
.page-ecoles-formations-la-rochelle-executive .onglet-infos-comp-title:after {
  background: #e71984 !important;
}
.page-ecoles-formations-la-rochelle-executive #content-bloc-suiveznosnewsbaspage span strong {
  border-bottom: 10px solid #e71984 !important;
}
#block-views-block-evenements-block-page-event footer {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  text-align: center;
  margin-top: 120px;
}
#block-views-block-evenements-block-page-event footer a {
  padding: 20px 80px 10px;
  background: #164194;
  color: white;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  border: 7px solid white;
}
#block-views-block-evenements-block-page-event footer a:hover {
  background-color: #e55144;
}
@media only screen and (max-width: 640px) {
  #block-views-block-evenements-block-page-event footer {
    margin-top: 25px;
  }
  #block-views-block-evenements-block-page-event footer a {
    padding: 15px 50px 15px;
    font-size: 5vw;
    border: 4px solid white;
  }
}
